@charset "UTF-8";
/* [ 福井ファイバーテック ] products.css */
/* [ 福井ファイバーテック ] setting */
/* [ 福井ファイバーテック ] component */
/*==================================================*
 *  [ プロダクト　FRP引抜製品 ]
 *==================================================*/
@media screen and (min-width: 769px) {
  .frppultruded #frppultruded-001 .txt-xlarge {
    width: clamp(650px, 46.88vw, 900px);
    line-height: 1.75;
  }
}
@media only screen and (max-width: 768px) {
  .frppultruded #frppultruded-001 .txt-xlarge {
    width: 100%;
    line-height: 1.625;
  }
}
.frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-cat-image {
  position: relative;
}
.frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-cat-image .pdf-cat-name {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  color: #fff;
  font-weight: 700;
  background-image: linear-gradient(0deg, #003574, rgba(0, 126, 187, 0));
}
.frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list {
  list-style: none;
}
.frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li {
  border-bottom: 1px dashed #B2B2B2;
}
.frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item {
  position: relative;
  display: block;
}
.frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item b {
  font-weight: 400;
}
.frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item span {
  color: #B2B2B2;
}
.frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item::before {
  content: '';
  position: absolute;
  top: 50%;
  height: auto;
  aspect-ratio: 43 / 44;
  mask-repeat: no-repeat;
  background: #B21212;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/icon_pdf.svg);
  transform: translateY(-50%);
}
@media (hover: hover) {
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item:hover {
    text-decoration: underline;
    text-underline-offset: 2px;
  }
}
@media screen and (min-width: 769px) {
  .frppultruded #frppultruded-ex .pdf-list-wrap {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 70px 38px;
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat {
    width: calc((100% - (38px * 2)) / 3);
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-cat-image img {
    aspect-ratio: 215 / 141;
    border-top-left-radius: 30px;
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-cat-image .pdf-cat-name {
    font-size: clamp(1.4rem, 1.04vw, 2rem);
    padding: 16px 20px 15px;
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item {
    padding: min(20px, 1.04vw) min(16px, 0.83vw) min(20px, 1.04vw) clamp(36px, 2.81vw, 54px);
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item b {
    font-size: clamp(1.2rem, 0.83vw, 1.6rem);
    line-height: 1.375;
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item span {
    font-size: clamp(1rem, 0.73vw, 1.4rem);
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item::before {
    left: min(10px, 0.52vw);
    width: clamp(24px, 1.77vw, 34px);
  }
  .frppultruded #frppultruded-ex .nv-arrow-btn {
    min-width: 565px;
    width: 34%;
    padding-top: clamp(24px, 1.88vw, 36px);
    padding-bottom: clamp(24px, 1.88vw, 36px);
  }
  .frppultruded #frppultruded-ex .nv-arrow-btn::after {
    width: clamp(17px, 1.09vw, 21px);
  }
  .frppultruded #frppultruded-ex .nv-arrow-btn span {
    font-size: clamp(1.6rem, 1.04vw, 2rem);
  }
}
@media only screen and (max-width: 768px) {
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat {
    width: 100%;
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-cat-image img {
    aspect-ratio: 90 / 59;
    border-top-left-radius: 15px;
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-cat-image .pdf-cat-name {
    font-size: clamp(1.8rem, 4.62vw, 2.6rem);
    padding: max(12px, 3.08vw) max(17px, 4.36vw);
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item {
    padding: max(20px, 5.13vw) max(16px, 4.1vw) max(20px, 5.13vw) clamp(45px, 11.54vw, 68px);
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item b {
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
    line-height: 1.375;
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item span {
    font-size: clamp(1.4rem, 3.59vw, 2.2rem);
  }
  .frppultruded #frppultruded-ex .pdf-list-wrap .pdf-cat .pdf-list li .pdf-item::before {
    left: 0;
    width: clamp(28px, 7.18vw, 42px);
  }
  .frppultruded #frppultruded-ex .nv-arrow-btn {
    max-width: 565px;
    width: 80%;
    padding-top: clamp(14px, 3.59vw, 22px);
    padding-bottom: clamp(14px, 3.59vw, 22px);
  }
  .frppultruded #frppultruded-ex .nv-arrow-btn::after {
    width: clamp(15px, 3.85vw, 23px);
  }
  .frppultruded #frppultruded-ex .nv-arrow-btn span {
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
  }
}

.grd-dbl-pdfbtn {
  width: fit-content;
  font-family: "Noto Serif JP", serif;
}
@media screen and (min-width: 769px) {
  .grd-dbl-pdfbtn {
    padding: 23px 45px 23px 79px;
  }
  .grd-dbl-pdfbtn b {
    font-size: clamp(2.2rem, 1.46vw, 2.8rem);
  }
  .grd-dbl-pdfbtn b::before {
    left: -58px;
    width: 43px;
  }
  .grd-dbl-pdfbtn span {
    font-size: clamp(1.2rem, 0.94vw, 1.8rem);
  }
}
@media only screen and (max-width: 768px) {
  .grd-dbl-pdfbtn {
    width: 90%;
    max-width: 500px;
    text-align: center;
    padding: 4.1vw 5.13vw 4.1vw 15.38vw;
  }
  .grd-dbl-pdfbtn b {
    font-size: clamp(2rem, 5.33vw, 2.6rem);
  }
  .grd-dbl-pdfbtn b::before {
    left: -2em;
    width: clamp(34px, 8.72vw, 42px);
  }
  .grd-dbl-pdfbtn span {
    font-size: clamp(1.2rem, 3.08vw, 1.6rem);
  }
}

/*==================================================*
 *  [ プロダクト　ネット製品 ]
 *==================================================*/
.industrialnet #net-about .txt-xlarge {
  max-width: 900px;
  width: 100%;
}
.industrialnet #net-menu ul {
  list-style: none;
}
.industrialnet #net-menu ul li {
  border-bottom: 1px solid #007AC4;
}
.industrialnet #net-menu ul li a {
  display: block;
  font-family: "Noto Serif JP", serif;
  color: #007AC4;
  font-weight: 700;
}
.industrialnet #net-menu ul li a span {
  position: relative;
}
.industrialnet #net-menu ul li a span::before {
  content: '';
  display: inline-block;
  height: auto;
  aspect-ratio: 1 / 1;
  mask-repeat: no-repeat;
  background: #007AC4;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/icon_arrow.svg);
  vertical-align: middle;
  transform: rotate(90deg);
  margin-right: 0.75em;
}
@media (hover: hover) {
  .industrialnet #net-menu ul li a:hover span {
    opacity: 0.7;
  }
}
.industrialnet .netcat-wrap .netcat-ttl-wrap {
  position: relative;
}
.industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea {
  position: absolute;
  left: 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-family: "Noto Serif JP", serif;
  color: #fff;
  background: linear-gradient(0deg, rgba(0, 126, 187, 0.7), rgba(1, 52, 115, 0.7));
}
.industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea .netcat-ttl, .industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea .netcat-txt {
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}
.industrialnet .netcat-wrap .netcat-list .netcat-item img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-txt {
  line-height: 1.5;
}
.industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-txt:has(a) a {
  display: block;
  width: fit-content;
  color: #003574;
  text-decoration: underline;
}
.industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-txt:has(a) a::before {
  content: '';
  display: inline-block;
  height: auto;
  aspect-ratio: 1 / 1;
  mask-repeat: no-repeat;
  background: #003574;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/icon_blank.svg);
  vertical-align: middle;
  margin-right: 0.5em;
}
@media (hover: hover) {
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-txt:has(a) a:hover {
    text-decoration: none;
  }
}
@media screen and (min-width: 769px) {
  .industrialnet #net-menu ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 25px;
    width: calc(100% - 40px);
    min-width: 710px;
  }
  .industrialnet #net-menu ul li {
    width: calc((100% - (25px * 5)) / 6);
    min-width: 158px;
    padding-bottom: 0.25em;
  }
  .industrialnet #net-menu ul li a {
    font-size: 2.2rem;
  }
  .industrialnet #net-menu ul li a span::before {
    width: 25px;
  }
  .industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea {
    top: 0;
    width: 42%;
    height: 100%;
    gap: 0.52vw;
    padding: 0 76px;
  }
  .industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea .netcat-ttl {
    font-size: clamp(3.8rem, 2.6vw, 5rem);
  }
  .industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea .netcat-txt {
    font-size: clamp(1.8rem, 1.35vw, 2.6rem);
  }
  .industrialnet .netcat-wrap .netcat-list {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 35px 38px;
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item {
    width: calc((100% - (38px * 2)) / 3);
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item img {
    aspect-ratio: 215 / 141;
    border-top-left-radius: 30px;
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-ttl {
    font-size: clamp(1.4rem, 0.94vw, 1.8rem);
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-ttl span {
    font-size: clamp(1rem, 0.73vw, 1.4rem);
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-txt {
    font-size: clamp(1.2rem, 0.83vw, 1.6rem);
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-txt:has(a) a::before {
    width: clamp(1.1rem, 0.78vw, 1.5rem);
  }
  .industrialnet .nv-arrow-btn {
    min-width: 565px;
    width: 34%;
    padding-top: clamp(24px, 1.88vw, 36px);
    padding-bottom: clamp(24px, 1.88vw, 36px);
  }
  .industrialnet .nv-arrow-btn::after {
    width: 21px;
  }
  .industrialnet .nv-arrow-btn span {
    font-size: 2.0rem;
  }
}
@media only screen and (max-width: 768px) {
  .industrialnet #net-menu ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
  }
  .industrialnet #net-menu ul li {
    width: calc(50% - 10px);
    padding-bottom: 0.25em;
  }
  .industrialnet #net-menu ul li a {
    font-size: 1.6rem;
  }
  .industrialnet #net-menu ul li a span::before {
    width: 1em;
  }
  .industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea {
    bottom: 0;
    width: 100%;
    height: auto;
    gap: 3.85vw;
    padding: 20px 25px;
  }
  .industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea .netcat-ttl {
    font-size: clamp(3rem, 7.69vw, 4rem);
  }
  .industrialnet .netcat-wrap .netcat-ttl-wrap .netcat-txtarea .netcat-txt {
    font-size: clamp(1.8rem, 4.62vw, 2.6rem);
    line-height: 1.667;
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item img {
    aspect-ratio: 72 / 47;
    border-top-left-radius: 15px;
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-ttl {
    font-size: clamp(1.8rem, 4.62vw, 3rem);
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-ttl span {
    display: block;
    font-size: clamp(1.4rem, 3.59vw, 2.2rem);
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-txt {
    font-size: clamp(1.4rem, 3.59vw, 2.2rem);
  }
  .industrialnet .netcat-wrap .netcat-list .netcat-item .netcat-item-txt:has(a) a::before {
    width: clamp(1.4rem, 3.59vw, 2.2rem);
  }
  .industrialnet .nv-arrow-btn {
    min-width: 260px;
    width: 72.2%;
  }
  .industrialnet .nv-arrow-btn::after {
    width: clamp(15px, 3.85vw, 19px);
  }
  .industrialnet .nv-arrow-btn span {
    font-size: clamp(1.6rem, 4.1vw, 2rem);
  }
}
